/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.container {
	max-width: 100%;
}.navbar-main {    margin-bottom: 0;    background-color: #00aeef;    border: 0;    min-height: 38px;    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;    font-size: 15px;}.home-kb-search .form-control {    border: 0;    background-color: #f5f5f5;    color: #fff;    padding-left: 50px;}.btn-success {    color: #fff;    background-color: #00aeef;    border-color: #00aeef;}.btn-success {    color: #fff;    background-color: #00aeef;    border-color: #00aeef;}.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover, .open>.dropdown-toggle.btn-success {    color: #fff;    background-color: #1f1f1f;    border-color: #1f1f1f;}.btn-primary {    color: #fff;    background-color: #00aeef;    border-color: #00aeef;}a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {    background-color: #00aeef;	border-color: #00aeef;}.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {    color: white;    background-color: #1f1f1f;    border-color: #1f1f1f;}.navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {    text-decoration: none;    color: #fff;    background-color: #1f1f1f;}.badge {    display: inline-block;    min-width: 10px;    padding: 3px 7px;    font-size: 12px;    font-weight: 700;    line-height: 1;    color: #fff;    text-align: center;    white-space: nowrap;    vertical-align: baseline;    background-color: #00AEEF;    border-radius: 8px;}.panel-default>.panel-heading {    color: #FFF;    background-color: #1f1f1f;    border-color: #1F1F1F;}.table-list > tbody > tr > td {    background-color: #fff;    font-size: 14px;}.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {    padding: 8px;    line-height: 1.8;    vertical-align: top;    border-top: 1px solid #ddd;}body, input, button, select, textarea {    font-family: "Open Sans", Verdana, Tahoma, serif;    font-size: 17px;    line-height: 1.42857143;    color: #333333;}.dataTables_wrapper .dataTables_info {    padding: 9px 10px;    background-color: #1f1f1f;    border: 0;    border-bottom: 1px solid #fff;    font-size: 0.9em;    color: #fff;    border-radius: 4px 4px 0 0;    text-align: left !important;}.domain-checker-bg {    margin: 0;    padding: 80px 0;    background-repeat: no-repeat;    background-position: 110% -5px;    /* background-image: url('../img/globe.png'); */}.form-control {    display: block;    width: 100%;    height: 45px;    padding: 6px 12px;    font-size: 17px;    line-height: 1.42857143;    color: #555;    background-color: #F5F5F5;    background-image: none;    border: 1px solid #00AEEF;    border-radius: 4px;    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}.tile .stat {    margin-top: 0px;    font-size: 41px;    line-height: 1;}

.whmp #order-standard_cart .order-summary {
    margin: 0 0 20px 0;
    padding: 0;
    background-color: #1f1f1f;
    border-bottom: 3px solid #1f1f1f;
    border-radius: 4px;
}

.whmp #order-standard_cart .panel-addon-selected .panel-price {
    background-color: #00aeef;
    color: #fff;
}

.whmp #order-standard_cart .panel-addon-selected {
    border-color: #00aeef;
}

.whmp #order-standard_cart .panel-addon-selected .panel-add {
    background-color: #ebccd1;
    color: #1f1f1f;
}

.whmp #order-standard_cart .panel-addon .panel-add {
    display: block;
    padding: 4px;
    background-color: #1f1f1f;
    color: #fff;
    border-radius: 0 0 4px 4px;


.whmp #order-standard_cart .view-cart-items-header {
    margin: 0;
    padding: 8px 15px;
    background-color: #00aeef;
    color: #fff;
    font-size: .9em;
    border-radius: 4px 4px 0 0;
}

}
.whmp #order-standard_cart .empty-cart .btn {
    margin: 0;
    padding: 4px 10px;
    background-color: #1f1f1f;
    border: 0;
    color: #fff;
    border-radius: 0 0 4px 4px;
}

.whmp #order-standard_cart .view-cart-items {
    margin: 0 0 20px 0;
    border-bottom: 2px solid #1f1f1f;
}

body.whmp, .whmp input, .whmp button, .whmp select, .whmp textarea {
    color: #fff;
}